前までは98で winCD-R 5.0を使っていて、今はXPを使っています。CD-Rを使っていて、前まで出来きていた作業(音楽CDのバックアップ)が、できなくなり、『Aplic』に問い合わせたところ、5.0はXPについての環境状況を確認していません。と言われて、何も対策を教えてくれませんでした。どうしたらいいですか?7.0を買えばいいのですか?教えてください。

A 回答 (1件)

7.0を買えばいいのですか?



 7.0は、XP対応です。6.0は、制限あり。5.0は、未対応見たいです。

参考URL:http://www.aplix.co.jp/cdr/products/upgrade/inde …
    • good
    • 0
この回答へのお礼

やはり 7.0を買う以外の方法はないのですね。回答ありがとうございます。

お礼日時:2002/03/01 15:05

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報